Subject: Ticket Assigned - escal
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 00:25:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal nora                    Bot:  Hi again! Bot:  Please enter your name Customer:  nora Bot:  Hi Nora ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:20 PM, 11th Mar                     nora                    Ok           05:21 PM, 11th Mar                   Algaili                   Hi Nora, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:24 PM, 11th Mar                     nora                    Hi Algaily           05:24 PM, 11th Mar                     nora                    I’ve requested to return an item from the order no. 2000989736           05:25 PM, 11th Mar                   Algaili                   Hi Nora, how we can assist you.           05:25 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           05:25 PM, 11th Mar                     nora                    Okay take your time           05:25 PM, 11th Mar                   Algaili                   Please confirm your contact number is # 201010725108.           05:30 PM, 11th Mar                     nora                    No it’s 00201271996232           05:30 PM, 11th Mar                     nora                    I’ve changed it the last time           05:31 PM, 11th Mar                   Algaili                   Dear Customer,  Thank you for your email. We have forwarded your new contact information to our courier partner, and they will contact you for collection.  I would also advise you to contact the courier company directly to coordinate delivery.           05:32 PM, 11th Mar                   Algaili                   Sorry coordinate collection           05:32 PM, 11th Mar                     nora                    How can I contact them?           05:32 PM, 11th Mar                   Algaili                   The item will be collected by Aramex via the tracking ID 43836713480           05:33 PM, 11th Mar                     nora                    Yes okay thank u           05:33 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230351